2 Replies Latest reply on Mar 19, 2013 12:31 PM by Jerry62712

    Flex and RAD

    Jerry62712 Level 1

      We want to upgrade our RAD, but Flex doesn't seem to want to work with the newer version of RAD.

       

      Has anyone upgraded from RAD7.5.5.4 and ran Flex?

       

      Talk here was that some JAR must be incompatible, but I have no idea how to isolate the offender or replace it.

       

      Thanks in Advance,

      Jerry